rematch - Bug #774
Feature # 454 (Open): [Admin site] News
Feature # 466 (Open): [Admin] [News] Test
[Admin] [List News] Chua chan double click button 0.
12/19/2024 09:48 AM - Linh Luu

Status: Resolved Start date:
Priority: Normal Due date:

Assignee: Truong Phan % Done:

Category: Estimated time:

Target version: Spent time:

11/26/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/news

0 Cac budc tai hién:

1. Admin login.

2. Tai man News.

3. Nhgp title news.

4. Double click button [I[I.

0 Két qua hién tai:
4. Tao 2 news, hién thi 2 message thanh cong.

0 Két qua mong mudn:
4. Tao 1 news, hién thi 1 message thanh cong.

Related issues:
Copied from Bug #499: [Admin] [List News] Khi cé nhiéu trang hién thj thira mu...
Copied to Bug #775: [Admin] [List News] Hi€n thj sai ngay update news.

Resolved
Resolved

11/26/2024
11/26/2024

History

#1 - 12/19/2024 09:48 AM - Linh Luu
- File bandicam 2024-12-19 16-44-53-341.mp4 added

- Copied from Bug #499: [Admin] [List News] Khi cé nhiéu trang hién thj thl a mi ¢ chon option phdn trang added

#2 - 12/19/2024 09:58 AM - Linh Luu
- Copied to Bug #775: [Admin] [List News] Hién thj sai ngay update news. added

#3 - 12/19/2024 10:17 AM - Tran Hung

- Assignee changed from Duy Nguyen to Tran Hung

#4 - 12/19/2024 10:43 AM - Tran Hung

- Status changed from Open to Implemented

#5 - 12/20/2024 03:48 AM - Tran Hung

- Status changed from Implemented to Deployed

#6 - 12/20/2024 03:48 AM - Tran Hung

- Assignee changed from Tran Hung to Linh Luu

#7 - 12/23/2024 02:47 AM - Linh Luu
- Status changed from Deployed to Resolved

- Assignee changed from Linh Luu to Truong Phan

Da anh close task gitup em véi a.
http://admin.rematch.dt-solution.com/news

Files

bandicam 2024-12-19 16-44-53-341.mp4 617 KB 12/19/2024 Linh Luu

01/20/2026 22


http://www.tcpdf.org

